
/*@charset "euc-kr";
*/
@font-face {font-family:'MalgunGothic'; src:url('../font/MalgunGothic.eot');}
@font-face {
	font-family:'MalgunGothic';
	src:url('../font/MalgunGothic.eot');
	src:url('../font/MalgunGothic.eot?#iefix') format('embedded-opentype'),
		url('../font/MalgunGothic.woff') format('woff'),
		url('../font/MalgunGothic.ttf') format('truetype');
		font-weight:normal;
		font-style:normal;
}
#cssmenu_NNNNNN_NNNNNN {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, Sans-Serif;
  font-size: 12px;
  font-weight:bold;
  line-height: 5px;
  text-align: left;
  /*webkit-padding-start: 20px;
*/
  
}

.tnbM01 {display:block; background:url("/kab/home/images/main/top_menu01.png") no-repeat 50% 50%; width:80px; height:14px; padding:10px; margin-left:4px;}
.tnbM02 {display:block; background:url("/kab/home/images/main/top_menu02.png") no-repeat 50% 50%; width:68px; height:14px; padding:10px; margin-left:-15px;}
.tnbM03 {display:block; background:url("/kab/home/images/main/top_menu03.png") no-repeat 50% 50%; width:78px; height:14px; padding:10px; margin-left:4px;}
.tnbM04 {display:block; background:url("/kab/home/images/main/top_menu04.png") no-repeat 50% 50%; width:89px; height:14px; padding:10px; margin-left:-3px;}
.tnbM05 {display:block; background:url("/kab/home/images/main/top_menu05.png") no-repeat 50% 50%; width:78px; height:14px; padding:10px; margin-left:-11px;}
.tnbM06 {display:block; background:url("/kab/home/images/main/top_menu09.png") no-repeat 50% 50%; width:78px; height:14px; padding:10px; margin-left:-3px;}
.tnbM07 {display:block; background:url("/kab/home/images/main/top_menu10.png") no-repeat 50% 50%; width:60px; height:14px; padding:10px; margin-left:2px;}

#cssmenu_NNNNNN > ul {
  width: 965px;
  list-style-type: none;
  padding: 0;
  margin: 0;
  /*background: #ffffff;*/
  border: 1px solid #ece6e8;
  border-bottom: 3px solid #d9ced2;
    /*-webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;*/
  border-radius: 2px;
}
#cssmenu_NNNNNN > ul li#responsive-tab {
  display: none;
  /* Hide for large screens */

}
#cssmenu_NNNNNN > ul li {
  display: inline-block;
 /*display: inline;
  zoom: 1;*/
}
#cssmenu_NNNNNN > ul li.right {
  float: right;
}
#cssmenu_NNNNNN > ul li.has-sub {
  position: relative;
 
}
#cssmenu_NNNNNN > ul li.has-sub:hover ul {
  display: block;
 }
#cssmenu_NNNNNN > ul li.has-sub ul {
  display: none;
  /*width: 230px;*/
  position: absolute;
  margin: 0px;
  padding: 0;
  list-style-type: none;
  background: #ffffff;
  border: 1px solid #ece6e8;
  border-bottom: 3px solid #d9ced2;
  border-top: 0 none;
  margin-left:-7px;
  margin-top:2px;
  /*border:1px solid;*/
}
#cssmenu_NNNNNN > ul li.has-sub ul li {
  display: block;
  /*border:1px solid;*/
  margin:0px;
  width:100%;
   
}
#cssmenu_NNNNNN > ul li.has-sub > a {
  /*background-image: url('images/caret.png');
  background-repeat: no-repeat;*/
  background-position: 90% -95%;
}
#cssmenu_NNNNNN > ul li.has-sub > a.active,
#cssmenu_NNNNNN > ul li.has-sub > a:hover {
  /*background: #c0c0c0 url('images/caret.png') no-repeat; ¹öÆ° ¹é±×¶ó¿îµå »ö±ò*/ 
  background-position: 90% 195%;
}
#cssmenu_NNNNNN > ul li a {
  display: block;
  padding: 11px 18px 11px 18px;
  text-decoration: none;
  color: #747474;
  /*text-shadow: 0px 1px 0px #fff;*/
  /*background: #c0c0c0;*/
}
#cssmenu_NNNNNN > ul li a.active,
#cssmenu_NNNNNN > ul li a:hover {
  /*background: #c0c0c0; <!-- ¸¶¿ì½º ¿Ã·ÈÀ»¶§ ¹è°æ»ö -->
*/
  color: #fff;
  text-shadow: 1px 1px 1px #000;
}
#cssmenu_NNNNNN > ul li ul li a:hover {
  background: #c0c0c0; 
  color: #fff;
  text-shadow: 1px 1px 1px #000;
}
/*@media (max-width: 600px) {
  #cssmenu_NNNNNN > ul {
    width: 100%;
  }
  #cssmenu_NNNNNN > ul li#responsive-tab {
    display: block;
  }
  #cssmenu_NNNNNN > ul li#responsive-tab a {
    background: url('images/menu.png') no-repeat;
    background-position: 95% -35%;
  }
  #cssmenu_NNNNNN > ul li#responsive-tab a:hover {
    background-color: #d80041;
    background-position: 95% 135%;
  }
  #cssmenu_NNNNNN > ul li {
    display: none;
  }
  #cssmenu_NNNNNN > ul li.right {
    float: none;
  }
  #cssmenu_NNNNNN > ul li.has-sub {
    position: relative;
  }
  #cssmenu_NNNNNN > ul li.has-sub ul {
    display: block;
    position: static;
    width: 100%;
    background: #ffffff;
    border: 0 none;
  }
  #cssmenu_NNNNNN > ul li.has-sub ul li {
    display: block !important;
  }
  #cssmenu_NNNNNN > ul li.has-sub ul li a span {
    display: block;
    padding-left: 24px;
  }
  #cssmenu_NNNNNN > ul li.has-sub > a {
    background-image: none;
  }
}*/



/* Make sure they show even if hidden in mobile view by JS

#media (min-width: 600px) {
  #cssmenu_NNNNNN > ul > li.collapsed {
    display: inline-block !important;
    *display: inline;
    zoom: 1;
  }

  #cssmenu_NNNNNN > ul ul li.collapsed {
    display: block !important;
  }
}
 
*/  

#gotop {
	 position: absolute;
	 left: 1006px;
	 top: 100px;
	 background: #ffffff;
	 width: 80px;
	 height: 100px;
	 z-index:100;
}

#gotop a {display:inline-block;}



.sknavi{position:absolute; top:-500px; left:0;}
.sknavi:focus, .sknavi:active{top:1px; display:block; width:200px; height:18px; padding:3px; margin-left:5px; text-align:center; font-size:100%; font-weight:bold; background-color:#eee; border:1px solid #135; text-decoration:none;}
